<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.derby">
<module_version install_time="1165464499535" last="true" origin="installer" specification_version="1.7.22">
<file crc="866256927" name="config/Modules/org-netbeans-modules-derby.xml"/>
<file crc="3021734813" name="modules/ext/derbysampledb.zip"/>
<file crc="2110773015" name="modules/locale/org-netbeans-modules-derby_ja.jar"/>
<file crc="988448952" name="modules/locale/org-netbeans-modules-derby_pt_BR.jar"/>
<file crc="2187790100" name="modules/locale/org-netbeans-modules-derby_zh_CN.jar"/>
<file crc="3250725563" name="modules/org-netbeans-modules-derby.jar"/>
</module_version>
</module>
